
/* Round Rect */
"39c-B1-z17.title" = "Rectangle rond";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Tout";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Installé(e)s";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Non installé(e)s";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Gestionnaire d’extensions";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Extensions";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Scripts";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Modules";

